<?php declare(strict_types=1);

namespace App\Types;

use App\Enum\SlotKeyEnum;

class SlotKeyEnumType extends AbstractEnumType {
	public const NAME = 'slotKeyEnum';

	public static function getEnumsClass(): string
	{
		return SlotKeyEnum::class;
	}

	public function getName(): string
	{
		return self::NAME;
	}
}
